<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
include_once('config/config_dongbo.php'); 
if( isset($_SESSION['mu_username']) ) {
if (isset($_SESSION['mu_nvchon'])) {
	if (isset($_SESSION['nv_online']) && $_SESSION['nv_online'] == 1) $online = "<font color='red'><b>Chưa Thoát</b></font>"; else $online = "<font color='green'>Đã Thoát</font>";
	if (isset($_SESSION['nv_doinv']) && $_SESSION['nv_doinv'] == 1) $doinv = "<font color='green'>Đã đổi</font>"; else $doinv = "<font color='red'><b>Chưa đổi</b></font>";
	
    if(!isset($_SESSION['nv_class_id'])) $_SESSION['nv_class_id'] = 0;
	$class = $_SESSION['nv_class_name'];
	
	if (isset($_SESSION['nv_uythaconline']) && $_SESSION['nv_uythaconline'] == 1) $uythac = "<font color='green'>Có</font>"; else $uythac = "<font color='red'><b>Không</b></font>";
	if (isset($_SESSION['nv_uythac_offline']) && $_SESSION['nv_uythac_offline'] == 1) $uythacoffline = "<font color='green'>Có</font>"; else $uythacoffline = "<font color='red'><b>Không</b></font>";
	if (isset($_SESSION['nv_khoado']) && $_SESSION['nv_khoado'] == 1) $khoado = "<font color='green'>Đã khóa</font>"; else $khoado = "<font color='red'><b>Chưa khóa</b></font>";
	if (isset($_SESSION['nv_thuepoint']) && $_SESSION['nv_thuepoint'] == 1) $thuepoint = "<font color='green'>Đã thuê</font>"; else $thuepoint = "<font color='red'><b>Chưa thuê</b></font>";

}
    include('templates/box_account.aspx');
}
?>